# Uses of Class
it.tdlight.jni.TdApi.ChatInviteLinkCount

## Uses of TdApi.ChatInviteLinkCount in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatInviteLinkCount
Modifier and Type
Field
Description
`TdApi.ChatInviteLinkCount[]`
TdApi.ChatInviteLinkCounts.`inviteLinkCounts`
List of invite link counts.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatInviteLinkCount
Modifier
Constructor
Description
``
`ChatInviteLinkCounts(TdApi.ChatInviteLinkCount[] inviteLinkCounts)`
Contains a list of chat invite link counts.